/* layer list Exportable filter label */
"Exportable" = "导出项";

/* Placeholder string for the filtering search field */
"Filter" = "筛选";

/* layer list Group filter label */
"Group" = "编组";

/* Tooltip of toggle button to hide page list when it is currently showing */
"Hide page list." = "隐藏页面列表";

/* layer list Image filter label */
"Image" = "图像";

/* layer list Prototyping filter label */
"Prototyping" = "原型";

/* Tooltip of toggle button to show page list when it is currently hidden */
"Reveal page list." = "显示页面列表";

/* layer list Shape filter label */
"Shape" = "图形";

/* layer list Symbol filter label */
"Symbol" = "组件";

/* layer list Text filter label */
"Text" = "字符";

